<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="UploadService" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <module name="server.main" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="server.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <option name="SPRING_BOOT_MAIN_CLASS" value="server.UploadService" />
    <option name="ALTERNATIVE_JRE_PATH" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>